@font-face {
    font-family: "Rostov";
    src: url(fonts/Rostov.woff2) format("woff2");
    font-style: normal;
    font-weight: 300;
    font-display: swap;
}



/*------обнуление-----*/
*,
*::before,
*::after{
    padding: 0;
    margin: 0;
    border: 0;
    box-sizing: border-box;
}

a{
    text-decoration: none;
}

ul,
ol,
li{
    list-style: none;
}

img{
    vertical-align: top;
}

h1,
h2,
h3,
h4,
h5,
h6{
    font-weight: inherit;
    font-size: inherit;
}

h1{
    font-weight: 600;
    font-size: 2.50vw;
}

h2{
    font-weight: 600;
    font-size: 1.67vw;
}

h3{
    font-weight: 500;
    font-size: 1.67vw;
}


html,
body{
    height: 100%;
    line-height: 1;
}
/*---------------*/
body {
    background-image: url("design/background.png");
    background-repeat: no-repeat;
    background-size: cover;
    font-family: "Montserrat", sans-serif;
    font-optical-sizing: auto;
    font-weight: 500;
    font-style: normal;
    font-size: 1.04vw;
    color: #161616;
    margin: 0;
}

.wrapper{
    overflow: hidden;
    display: flex;
    flex-direction: column;
    min-height: 100vh;
    width: 100%;
}

.main{
    flex: 1 1 auto;
}

[class*="_container"]{
    max-width: 89.58vw;
    margin: 0 auto;
}

/*-------------------шапка-------------------*/
.header{
    width: 100%;
    position: fixed;
    z-index: 999;
    top: 0;
    left: 0;
}

.header_container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 3.91vw;
    padding: 0.57vw 1.56vw 0.57vw 1.56vw;
    background-color: #ffffff;
    border-bottom-left-radius:0.78vw;
    border-bottom-right-radius: 0.78vw; 
    transition: 0.3s ease;  
}

.header_logo{
background-color: #161616;
width: 2.76vw;
height: 2.76vw;
border-radius: 0.78vw;
text-align: center;
display: flex;
justify-content: space-around;
transition: 0.3s ease;
}

.header_logo img{
    width: 60%;
    height: auto;
    transition: 0.3s ease;
}


.header_menu{
display: flex;
}

.header_list{
    display: flex;
    list-style-type: none;
    gap: 0.78vw;
    padding: 0;
    margin: 0;
}

.menu_item{
background-color: #ffffff;
padding: 0.78vw;
border-radius: 0.52vw;
transition: 0.3s ease;

}

.menu_item_checked{
    background-color: #161616;
padding: 0.78vw;
border-radius: 0.52vw;
transition: 0.3s ease;
}

.header_link{
    color: #161616;
    font-weight: 500;
    transition: 0.3s ease;
}

.header_link_checked{
    color: #ffffff;
    font-weight: 400;
    transition: 0.3s ease;
}


.header_buttons{
display: flex;
gap: 1.56vw;
}

.button_black{
    background-color: #161616;
width: 2.76vw;
height: 2.76vw;
border-radius: 0.78vw;
text-align: center;
display: flex;
justify-content: space-around;
}

.button_black img{
    width: 60%;
    height: auto;
}

.header_container.active{
background-color: #161616;
}

.header_container.active .menu_item{
    background-color: #161616; 
}

.header_container.active .menu_item .header_link{
    color: #ffffff; 
}


/*-------------------мейн-------------------*/



.main_container{
    
    margin: auto;
    margin-top: 5.47vw;
    width: 89.58vw;
    display: flex;
    gap: 1.4vw;
    
}

.form_container{
    width: 52.71vw;
    background-color: #ffffff;
    border-radius: 0.78vw;
}

.form_container_items{
    padding: 1.56vw;
}

.subtitle{
    line-height: 1.56vw;
    font-weight: 400;
    color: #959595;
    font-size: 1.04vw;
}

.form_title{
    padding: 1.56vw;
    background-color: #4CB741;
    border-radius: 0.78vw;
}

.form_title h2{
    color: #ffffff;
    
}

.right_containers{
display: block;
width: 35.31vw;
margin: 0;
}

.title{
    padding-bottom: 1.56vw;
    border-bottom: 0.05vw solid #959595;
    color: #4CB741;
    
}

.contact_container{
    width: 35.47vw;
    padding: 1.56vw;
    background-color: #161616;
    border-radius: 0.78vw;
    margin-bottom: 1.56vw;
}

.white_subtitle h2{
    color: #ffffff;
    font-size: 1.25vw;
    font-weight: 500;
    margin-bottom: 1.56vw;
}

.white_subtitle h2:last-child{
    margin-bottom: 0;
}


.contact_info{
    margin-top: 1.56vw;
}

.details_info{
    margin-top: 1.56vw;
}


.contact_data{
    display: block;
    margin-top: 1.56vw;
    
}

.data{
    margin-bottom: 0.78vw;
    display: flex;
}

.data:last-child{
    margin-bottom: 0; 
}

.data_icon{
    background-color: #ffffff;
    width: 2.76vw;
    height: 2.76vw;
    display: flex;
    justify-content: center;
    align-items: center;
    border-radius: 0.78vw;
    
}

.data_icon img{
    width: 100%;
    margin: 0.57vw;
    
}

.text_data{
    font-size: 1.04vw;
    color: #959595;
    font-weight: 400;
    line-height: 1.25vw;
    margin: auto 0;
    display: flex;
    margin-left: 1.56vw;
    width: 27.92vw;
}

.map_container{
    width: 100%;
    height: 10.68vw;
    border-radius: 0.78vw;
    background-color: #ffffff;
    overflow: hidden;
}


.details_container{
    width: 35.47vw;
    padding: 1.56vw;
    background-color: #161616;
    border-radius: 0.78vw;
    
    
}

.details_text_data{
    font-size: 1.04vw;
    color: #959595;
    font-weight: 400;
    line-height: 1.25vw;
    display: block;
    margin-bottom: 0.78vw;
}



.details_text_data:last-child{
    margin-bottom: 1.56vw;
}






.left_containers{
    width: 52.71vw;
    margin: 0;
    
}

.socials{
    display: flex;
    gap: 1.56vw;
    margin-bottom: 1.56vw;
}

.button_social{
    border-radius: 0.78vw;
    width: 16.56vw;
    height: 8.49vw;
    overflow: hidden;
}

.button_social img{
    object-fit: cover;
    width: 100%;
    height: 100%;
}

/*-------------------форма-------------------*/

.contact_us{
    display: flex;
    flex-direction: column;
    margin-top: 1.56vw;
}

.contact_us span{
    color: #4CB741;
    font-size: 1.25vw;
    font-weight: 600;
    margin-bottom: 0.78vw;  
}

.box{
    margin-bottom: 1.56vw; 
    font-size: 1.04vw;
    padding: 0.63vw 1.56vw;
    color: #959595;
    border: 0.05vw solid #959595;
    border-radius: 0.78vw;
    font-family: "Montserrat", sans-serif;
    outline-color: #4CB741;
}

.box2{
    margin-bottom: 1.56vw; 
    font-size: 1.04vw;
    padding: 0.63vw 1.56vw;
    color: #959595;
    border: 0.05vw solid #959595;
    border-radius: 0.78vw;
    height: 15.63vw;
    font-family: "Montserrat", sans-serif;
    outline-color: #4CB741;
}

.button_send{
    display: flex;
    padding: 0.63vw 1.56vw;
    color: #ffffff;
    background-color: #4CB741;
    border-radius:  0.78vw;
    font-size: 1.04vw;
    align-items: flex-start;
    transition: 0.3s ease;
}

.button_send:hover{
    background-color: #307429;
}

/*------------------footer-------------------*/

.footer_container{
    display: flex;
    justify-content: space-between;
    align-items: center;
    min-height: 3.13vw;
    padding: 0.57vw 1.56vw 0.57vw 1.56vw;
    background-color: #161616;
    border-top-left-radius:0.78vw;
    border-top-right-radius: 0.78vw;
    border-top: 0.05vw solid #959595;
    margin-top: 1.56vw;
    
}

.footer_container p{
    color: #ffffff;
    font-weight: 400;
}